<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.iot.device.statistics.dashboard" label="WSO2 Carbon - IoT Server Analytics Feature" provider-name="%providerName" version="4.0.97">
  <description>This feature contains the Analytics Script for the IoT Server</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
</feature>
